name: Test Wild West
type: theme
description: A theme that doesn't use Stable 9 as its base. It tests the wild west instead.
# version: VERSION
base theme: false

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
